<?
			session_start(); header('Content-Type: text/html; charset=UTF8');
	
			require_once("../../conexion/sb_conexion.php");
	
	
			$bd=Db::getInstance();
	
			$id_empresa = $_SESSION['ss_empresa'];
			$mensaje = "";
			$bd->proceso($id_empresa);   
			$ano = $bd->int_anoactual();
			$mes = $bd->int_mesactual();
			$proceso=$ano.$mes;
			
			
			//echo $Query_update." where Codigo_Apv=".$id;
			if(($bd->int_ver()==0) && ($bd->int_modificacion()==0)){
				$sql="Select * from sb_contratos_lista
				      inner join sb_datos_liquidacion on Codigo_Cont = Codigo_Cont_Liq 
					  where Codigo_Func_Cont='".$idFunc."' ";
					 // echo $sql;
				$stmt = $bd->ejecutar($sql);
				$numeroDatos = $bd->numDatos($stmt);
				if($numeroDatos == 1){ 
				$sql_func="update sb_funcionarios_lista set activo='E' where Codigo_Func='".$idFunc."'";
				//echo $sql_func;
				$stmt2 = $bd->ejecutar($sql_func);
				$mensaje = "Funcionario eliminado con éxito";
				
					
				}else{
				$mensaje = "Error:No se puede eliminar, Tiene mas de una Liquidacion";
			
				}
				
			}else{ 
			
				$mensaje = "Error:No puede eliminar en revision o modificacion";
            
			}
			

echo $mensaje;
?>